{
  "navigationBarTitleText": "",
  "navigationStyle": "custom",
  "usingComponents": {
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "l-radio": "../../uni_modules/lime-radio/components/l-radio/l-radio",
    "l-radio-group": "../../uni_modules/lime-radio/components/l-radio-group/l-radio-group",
    "uni-datetime-picker": "../../uni_modules/uni-datetime-picker/components/uni-datetime-picker/uni-datetime-picker",
    "uv-upload": "../../uni_modules/uv-upload/components/uv-upload/uv-upload"
  }
}